{
  "name": "fortenant",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@ant-design/icons": "^4.7.0",
    "antd": "^4.18.6",
    "craco-less": "^2.0.0",
    "firebase": "^9.6.6",
    "next": "12.0.10",
    "next-plugin-antd-less": "^1.8.0",
    "next-pwa": "^5.4.4",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "react-firebase-hooks": "^5.0.2",
    "react-scripts": "^5.0.0"
  },
  "devDependencies": {
    "babel-plugin-import": "^1.13.3",
    "eslint": "8.8.0",
    "eslint-config-next": "12.0.10"
  }
}
